Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 2 > Installation/Configuration

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 11th June 2006, 16:27
mikeeblau mikeeblau is offline
Junior Member
 
Join Date: Jun 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default HOWTO The Perfect Setup - Ubuntu 6.06 LTS Server

Hi,

this tuturial will use a configuration with PHP5 and mySQL5. How does it look with a combination of PHP 4.4.x and mySQL 4.1.x?

Which modules needs to be installed in that case?

Thx in advance!

mikeeblau
Reply With Quote
Sponsored Links
  #2  
Old 12th June 2006, 10:15
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 37,015
Thanks: 840
Thanked 5,652 Times in 4,461 Posts
Default

Just install the corresponding mysql 4.1 and php4 packages from ubuntu.

You can search for the exact package names with the command:

pat-cache search [NAME_OF_THE_PACKAGE]
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote
  #3  
Old 12th June 2006, 12:14
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,751 Times in 2,581 Posts
Default

Quote:
Originally Posted by till
You can search for the exact package names with the command:

pat-cache search [NAME_OF_THE_PACKAGE]
There's a typo. It's

Code:
apt-cache search [NAME_OF_THE_PACKAGE]
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #4  
Old 12th June 2006, 14:57
mikeeblau mikeeblau is offline
Junior Member
 
Join Date: Jun 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Okay. Fine, but what's about the libmysqlclient12-dev I have to install?

A search shows me several versions for the libmysqlclient-dev from 10,12 to 14. Which one is the best for mysql-server-4.1 and mysql-client-4.1?

mikeeblau
Reply With Quote
  #5  
Old 12th June 2006, 15:08
mikeeblau mikeeblau is offline
Junior Member
 
Join Date: Jun 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default

Aha!

The 'show' paramter gives me the answer:
Depends: mysql-common (>= 4.1.15-1ubuntu5), libmysqlclient14 (>= 4.1.15-1ubuntu5), debianutils (>= 1.6), libdbi-perl, libdbd-mysql-perl (>= 1.2202), perl, libc6 (>= 2.3.4-1), libgcc1 (>= 1:4.0.2), libmysqlclient14, libncurses5 (>= 5.4-5), libreadline5 (>= 5.1), libstdc++6 (>= 4.0.2-4), zlib1g (>= 1:1.2.1)

mikeeblau
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
php Apps email not going through palkat General 8 21st September 2011 06:35
Statistic not working mzo Installation/Configuration 49 20th April 2011 13:19
Perfect Install - Ubuntu 6.06 Dapper Questions Anim HOWTO-Related Questions 123 1st October 2006 14:02
Can't set up root password on MySQL server for Ubuntu 6.06 simianstyle Installation/Configuration 15 19th June 2006 17:44
Request: Perfect Ubuntu 6.06 LTS - Automatic LAMP Server Installation (co-location) Anim Suggest HOWTO 19 6th June 2006 12:30


All times are GMT +2. The time now is 00:31.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.